$green-water: #007d87;

page-cadastro {

    ion-header , .toolbar-background-md, .toolbar-background-ios, .toolbar-background-wp {
        background-color: $green-water;
    }

    .button-md, .button-ios, .button-wp {
        background: $green-water;
    }

    .imagem-pessoa {
        margin-top: 30px;
        display: flex;
        -webkit-align-items: center;
        align-items: center;
        -webkit-justify-content: center;
        justify-content: center;
    }

    img {
        border-radius: 50%;
        height: 150px;
        width: 200px;
    }

    p {
        font-size: 1.4em;
    }

    p + p {
        margin-top: -15px;
        font-size: 1.2em;
    }

    .icon-arrow {
        position: relative;
        top: 50%;
    }
}
